.w300 800 { font-weight: 300 800; }
.italic { font-style: italic; }

.Riant { font-family: 'Riant'; }

@font-face {
	font-family:'Riant';
	src: 	url('https://kontour.com/media/pages/typefaces/riant/fonts/696e324075-1779120916/riant-vf.woff') format('woff')
;	font-style: normal;
	font-weight: 300 800;
}
@font-face {
	font-family:'Riant';
	src: 	url('https://kontour.com/media/pages/typefaces/riant/fonts/b7e2cdca83-1779120915/riantitalic-vf.woff') format('woff')
;	font-style: italic;
	font-weight: 300 800;
}
